#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed May 14 11:34:02 CDT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=Spooklementary_1.1.zip
enableShaders=true
